import { Palette } from 'lucide-react';

export function DesignStudioLogo() {
  return (
    <a 
      href="https://stackblitz.com" 
      target="_blank" 
      rel="noopener noreferrer"
      className="inline-flex items-center gap-2 text-gray-400 hover:text-white transition-colors"
    >
      <Palette size={16} />
      <span className="text-sm">Designed by StackBlitz Studio</span>
    </a>
  );
}