import { Link } from 'react-router-dom';

export function Logo() {
  return (
      <Link to="/" className="flex items-center space-x-4 text-gray-900 min-w-0">
        <img
            src="/images/Logo-2.webp"
            alt="Культура двух столиц"
            className="h-10 w-10 md:h-12 md:w-12 flex-shrink-0 transition-transform duration-300 hover:scale-150"
        />
        <span className="invisible">_____</span>
      </Link>
  );
}